=== debian/changelog ===
pyusid (0.0.12-3) unstable; urgency=medium

  * Bug fix: "autopkgtests fail with numpy 2.x", thanks to Andrey
    Rakhmatullin (Closes: #1095092).

 -- Roland Mas <lolando@debian.org>  Fri, 14 Mar 2025 15:22:14 +0100

pyusid (0.0.12-2) unstable; urgency=medium

  * Bug fix: "pyusid generate an extraneous dependency on python3-six",
    thanks to Alexandre Detiste (Closes: #1070675).

 -- Roland Mas <lolando@debian.org>  Sun, 12 May 2024 15:10:46 +0200

pyusid (0.0.12-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Wed, 01 May 2024 17:53:17 +0200
