=== debian/control ===
Source: pyusid
Section: python
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
	       pybuild-plugin-pyproject,
	       python3-h5py,
	       python3-numpy,
	       python3-pil,
	       python3-sidpy,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://pycroscopy.github.io/pyUSID/about.html
Vcs-Git: https://salsa.debian.org/python-team/packages/pyusid.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyusid
Rules-Requires-Root: no

Package: python3-pyusid
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Universal Spectroscopic and Imaging Data (USID) for Python
 A framework for storing, visualizing, and processing Universal
 Spectroscopic and Imaging Data (USID).
